<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_04as\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="0910_04as\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_04as\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_04as\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_04as\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_04as\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_04as\resources\media\classic\medium\=C3=81lvaro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\=C3=81lvaro.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\=C3=81lvaro2.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\=C3=81lvaro2.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\=C3=81lvaro3.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\=C3=81lvaro3.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\=C3=81lvaro4.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\=C3=81lvaro4.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Ana=20y=20Luc=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Ana=20y=20Luc=C3=ADa.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Carlos.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Carlos.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Carlos2.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Carlos2.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Dulce.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Dulce.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Isabella=20y=20Sonsoles.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Isabella=20y=20Sonsoles.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Jos=C3=A9.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Jos=C3=A9.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Lara.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Lara.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Laura.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Laura.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Luis.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Luis.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Mar=C3=ADas.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Mar=C3=ADas.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Mateo=20y=20David.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Mateo=20y=20David.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Rodrigo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Rodrigo.jpg" />
  <file dest="0910_04as\resources\media\classic\medium\Sergio.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sergio.jpg" />
  <file dest="0910_04as\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_04as\projectthumb.jpg" src="" />
 </files>
</manifest>
